/*=======================================================================================
 ehonnavi_common_base.css
 絵本ナビ全頁共通の設定（フォントサイズ、カラー、フォントファミリー、行間など･･･）
=======================================================================================*/

/* header
---------------------------------------------------------- */


/* body
---------------------------------------------------------- */
#l_body { width:100%; }

#l_contents { width:950px; margin:0 auto; }
/*CF*/#l_contents:after { content:"."; display:block; visibility:hidden; height:0; clear:both;}
/*CF*/#l_contents {*zoom:1;}

/* 新header */
#l_header { margin:0 0 7px 0; padding:5px 0 0 0;/* background:url(/_img/ehonnavi_common_header/l_header_bg.gif) repeat-x 0 0;*/ font-size:100%; line-height:1.1; text-align:center; }
#l_header .l_header_inner { width:950px; min-height:100px; _height:100px; margin: 0 auto; text-align:left; }

#l_header .l_header_inner .m_serviceSite { height:26px; background-color:#ece9ca; font-size:1px; }
#l_header .l_header_inner .m_serviceSite .m_serviceSite_item { float:left; margin-right:2px; }
/*CF*/#l_header .l_header_inner .m_serviceSite:after { content:"."; display:block; visibility:hidden; height:0; clear:both;}
/*CF*/#l_header .l_header_inner .m_serviceSite {*zoom:1;}

#l_header .l_header_inner h1.m_logo,
#l_header .l_header_inner p.m_logo { clear:both; float:left; width:149px; height:36px; margin:12px 10px 10px 0; }

/* 新header 通常
#l_header .l_header_inner p.m_siteCopy { float:left; padding:21px 0 0 10px ; color:#776655; font-size:90%; }
 */

/* 新header 季節 冬
#l_header .l_header_inner p.m_siteCopy { float:left; padding:0 0 0 70px ; color:#776655; font-size:90%; background: url(/_img/ehonnavi_common_header/logo_winter_bg.jpg) no-repeat 0 6px; height: 50px; line-height: 60px; }*/


/* 新header 季節 春 */
#l_header .l_header_inner p.m_siteCopy { float:left; padding:0 0 0 70px ; color:#776655; font-size:90%; background: url(/_img/ehonnavi_common_header/logo_spring_bg.jpg) no-repeat 0 6px; height: 50px; line-height: 60px;}

/* #l_header .l_header_inner .m_utility { position:relative; float:right; width:482px; height:40px; padding:12px 0 6px 0; } */
#l_header .l_header_inner .l_headerAd { position:relative; float:left; width:160px; height:50px; padding:3px 3px 3px 6px; }
#l_header .l_header_inner .m_utility { position:relative; float:right; width:480px; height:50px; padding:3px 0 6px 0; }
#l_header .l_header_inner .m_utility p{
	float : right ;
	margin : 0 0 0 4px ;
}
#l_header .l_header_inner .m_utility p a:hover{
	opacity:0.65;
	filter: alpha(opacity=65);
}
#l_header .l_header_inner .m_utility ul.m_utilityList{
	float:right;
	padding : 5px 3px 5px 0 ;
}
#l_header .l_header_inner .m_utility ul.m_utilityList li{
	float:left;
}
#l_header .l_header_inner .m_utility ul.siginList{
	float:right;
	padding : 2px 3px 0 0 ;
}
#l_header .l_header_inner .m_utility ul.siginList li{
	float:left;
}
#l_header .l_header_inner .m_utility ul.siginList li.m_utilityList_item{
	padding : 5px 10px 0 0 ;
}

#l_header .l_header_inner .m_utility .m_welcome { float : right ; font-size:96%; white-space:nowrap; }
#l_header .l_header_inner .m_utility .m_welcome span { vertical-align:bottom; }
#l_header .l_header_inner .m_utility .m_welcome span img { vertical-align:bottom; }
#l_header .l_header_inner .m_utility .m_welcome span.m_fukidashi,
#l_header .l_header_inner .m_utility .m_welcome span.m_san { padding:0 5px; }

#l_header .l_header_inner #m_globalNavi { clear:both; height:28px; font-size:1px; }
#l_header .l_header_inner #m_globalNavi .m_globalNavi_item { float:left; }
/*CF*/#l_header .l_header_inner #m_globalNavi:after { content:"."; display:block; visibility:hidden; height:0; clear:both;}
/*CF*/#l_header .l_header_inner #m_globalNavi {*zoom:1;}

#l_header .l_header_inner #m_subGlobalNavi { min-height:21px; _height:21px; padding:0 0 0 12px; background:url(/_img/ehonnavi_common_header/m_subGlobalNavi_bg.gif) no-repeat 0 0; }
#l_header .l_header_inner #m_subGlobalNavi .m_subGlobalNavi_item { float:left; margin:5px 12px 0 0; padding:0 0 5px 12px; background:url(/_img/ehonnavi_common_header/i_arrow.gif) no-repeat 0 0.2em; color:#a64a13; }
#l_header .l_header_inner #m_subGlobalNavi .m_subGlobalNavi_item a { color:#a64a13; }
#l_header .l_header_inner #m_subGlobalNavi .m_subGlobalNavi_item a:hover { color:#ff6600; }
/*CF*/#l_header .l_header_inner #m_subGlobalNavi:after { content:"."; display:block; visibility:hidden; height:0; clear:both;}
/*CF*/#l_header .l_header_inner #m_subGlobalNavi {*zoom:1;}




/* グローバルナビゲーション下 検索 */
#l_headerSearch { text-align:center; line-height:1.1; }
#l_headerSearch .l_headerSearch_inner { width:950px; margin:0 auto; text-align:left; }
#l_headerSearch .l_headerSearch_inner .m_search { padding:5px 0 5px 5px; background-color:#eae7e2; }
#l_headerSearch .l_headerSearch_inner .m_search .m_freeword { float:left; width:181px; height:27px; margin-right:4px; background:url(/_img/ehonnavi_common_header/m_freeword_bg.gif) no-repeat 0 0; }
#l_headerSearch .l_headerSearch_inner .m_search .m_freeword .m_freeword_txt, #l_headerSearch .l_headerSearch_inner .m_search .m_freeword .m_freeword_txt_short { float:left; margin:4px 0 3px 4px; _margin-left:2px; width:128px; min-height:20px; _height:20px; border:0; }
#l_headerSearch .l_headerSearch_inner .m_search .m_freeword .m_freeword_btn { float:right; margin:3px 3px 3px 0; }
#l_headerSearch .l_headerSearch_inner .m_search .m_link { float:left; margin:7px 5px 0 0; }
#l_headerSearch .l_headerSearch_inner .m_search .m_link a { padding:0 0 0 10px; background:url(/_img/ehonnavi_common_header/i_arrow_search.gif) no-repeat 0 0.2em; color:#a64a13; font-size:83%; }
#l_headerSearch .l_headerSearch_inner .m_search .m_characterList { float:left; margin:2px 5px 0 0; }
#l_headerSearch .l_headerSearch_inner .m_search .m_characterList .m_characterList_item { display:inline-block; float:left; height:22px; }
#l_headerSearch .l_headerSearch_inner .m_search .m_area { float:left; margin:3px 0 0 0; }
#l_headerSearch .l_headerSearch_inner .m_search select { width:84px; }
/*CF*/#l_headerSearch:after { content:"."; display:block; visibility:hidden; height:0; clear:both;}
/*CF*/#l_headerSearch {*zoom:1;}
/*CF*/#l_headerSearch .l_headerSearch_inner .m_search:after { content:"."; display:block; visibility:hidden; height:0; clear:both;}
/*CF*/#l_headerSearch .l_headerSearch_inner .m_search {*zoom:1;}

#l_headerSearch .l_headerSearch_inner .m_pr { width:950px; margin:0 auto 8px auto; padding:10px 0 8px 0; background:url(/_img/ehonnavi_common_header/l_headerPr_bg.gif) no-repeat 0 100%; font-size:12px; text-align:left; line-height:1.1; }
#l_headerSearch .l_headerSearch_inner .m_pr .m_prList { float:right; }
#l_headerSearch .l_headerSearch_inner .m_pr .m_prList dt { float:left; width:16px; margin:0 15px 0 0; }
#l_headerSearch .l_headerSearch_inner .m_pr .m_prList .m_prList_item { float:left; margin:0 10px 0 0; padding:0 0 0 8px; background:url(/_img/ehonnavi_common_header/i_arrow_pr.gif) no-repeat 0 0.1em; }
#l_headerSearch .l_headerSearch_inner .m_pr .m_prList .m_prList_item.m_last { margin-right:0; background:none; }
/*CF*/#l_headerSearch .l_headerSearch_inner .m_pr:after { content:"."; display:block; visibility:hidden; height:0; clear:both;}
/*CF*/#l_headerSearch .l_headerSearch_inner .m_pr {*zoom:1;}
/*CF*/#l_headerSearch .l_headerSearch_inner .m_pr .m_prList:after { content:"."; display:block; visibility:hidden; height:0; clear:both;}
/*CF*/#l_headerSearch .l_headerSearch_inner .m_pr .m_prList {*zoom:1;}
/* プレミアム+ヘッダー周辺 */
#l_header #globalNav{
	position : relative ;
	clear : both ;
	padding : 9px 0 8px ;
	border-top : #DACFBB 1px solid ;
	border-bottom : #DACFBB 1px solid ;
	z-index : 90 ;
}
#l_header #globalNav ul#gNav{
	float : left ;
}
#l_header #globalNav ul#gNav li{
	position : relative ;
	float : left ;
	padding : 0 7px 0 6px ;
	background : url("../_img/ehonnavi_common_header/bg_gnav.gif") right center no-repeat ;
}
#l_header #globalNav ul#gNav li.search{
	width : auto ;
	margin : 0 ;
	border : none ;
}
#l_header #globalNav ul#gNav li a{
	display : block ;
	width : 56px ;
	height : 20px ;
	text-indent : -9999px ;
	background : url("../_img/ehonnavi_common_header/gnav_home_off.gif") center center no-repeat ;
}
#l_header #globalNav ul#gNav li.search a{
	width : 69px ;
	background-image : url("../_img/ehonnavi_common_header/gnav_search_off.gif") ;
}
#l_header #globalNav ul#gNav li.browse a{
	width : 142px ;
	background-image : url("../_img/ehonnavi_common_header/gnav_browse_off.gif") ;
}
#l_header #globalNav ul#gNav li.ranking a{
	width : 86px ;
	background-image : url("../_img/ehonnavi_common_header/gnav_ranking_off.gif") ;
}
#l_header #globalNav ul#gNav li.select a{
	width : 69px ;
	background-image : url("../_img/ehonnavi_common_header/gnav_genre_off.gif") ;
}
#l_header #globalNav ul#gNav li.interactive a{
	width : 84px ;
	background-image : url("../_img/ehonnavi_common_header/gnav_interactive_off.gif") ;
}
#l_header #globalNav ul#gNav li.goods a{
	width : 57px ;
	background-image : url("../_img/ehonnavi_common_header/gnav_goods_off.gif") ;
}
#l_header #globalNav ul#gNav li.goods span{
	position : absolute ;
	left : 2px ;
	top : -9px ;
}
#l_header #globalNav ul#gNav li.signBook a{
	width : 72px ;
	background-image : url("../_img/ehonnavi_common_header/gnav_signbook_off.gif") ;
}
#l_header #globalNav ul#gNav li.home a:hover,
#l_header #globalNav ul#gNav li.home a.current{
	background-image : url("../_img/ehonnavi_common_header/gnav_home_on.gif") ;
}
#l_header #globalNav ul#gNav li.search a:hover,
#l_header #globalNav ul#gNav li.search a.current{
	background-image : url("../_img/ehonnavi_common_header/gnav_search_on.gif") ;
}
#l_header #globalNav ul#gNav li.browse a:hover,
#l_header #globalNav ul#gNav li.browse a.current{
	background-image : url("../_img/ehonnavi_common_header/gnav_browse_on.gif") ;
}
#l_header #globalNav ul#gNav li.ranking a:hover,
#l_header #globalNav ul#gNav li.ranking a.current{
	background-image : url("../_img/ehonnavi_common_header/gnav_ranking_on.gif") ;
}
#l_header #globalNav ul#gNav li.select a:hover,
#l_header #globalNav ul#gNav li.select a.current{
	background-image : url("../_img/ehonnavi_common_header/gnav_genre_on.gif") ;
}
#l_header #globalNav ul#gNav li.interactive a:hover,
#l_header #globalNav ul#gNav li.interactive a.current{
	background-image : url("../_img/ehonnavi_common_header/gnav_interactive_on.gif") ;
}
#l_header #globalNav ul#gNav li.goods a:hover,
#l_header #globalNav ul#gNav li.goods a.current{
	background-image : url("../_img/ehonnavi_common_header/gnav_goods_on.gif") ;
}
#l_header #globalNav ul#gNav li.signBook a:hover,
#l_header #globalNav ul#gNav li.signBook a.current{
	background-image : url("../_img/ehonnavi_common_header/gnav_signbook_on.gif") ;
}
#l_header #globalNav ul#sNav{
	float : right ;
}
#l_header #globalNav ul#sNav li{
	float : left ;
	margin : 0 0 0 5px ;
}
#l_header #globalNav .floating{
	display : none ;
	position : absolute ;
	left : 0 ;
	top : 33px ;
	width : 650px ;
	padding : 6px 0 0 ;
	background : url("../_img/ehonnavi_common/bg_gnav_floating.gif") 106px 0 no-repeat ;
	z-index : 100 ;
}
#l_header #globalNav .floating.search{
	border : none ;
	margin : 0 ;
}
#l_header #globalNav .floating.ranking{
	background-position : 360px 0 ;
}
#l_header #globalNav .floating.select{
	background-position : 450px 0 ;
}
#l_header #globalNav .floating.interactive{
	background-position : 540px 0 ;
}
#l_header #globalNav .floating.disp{
	display : block ;
}
#l_header #globalNav .floating a{
	color : #630 ;
}
#l_header #globalNav .floating a:hover{
	color : #f60 ;
}
#l_header #globalNav .floating img{
	vertical-align : bottom ;
}
#l_header #globalNav .floating .inner{
	background : url("../_img/ehonnavi_common/bg_gnav_floating_inner.gif") center center no-repeat ;
	height : 234px ;
}
#l_header #globalNav .floating.search .inner dl{
	padding : 18px ;
	margin : 0 ;
	width : auto ;
}
#l_header #globalNav .floating.search .inner dl dt{
	float : left ;
	margin : 0 ;
	padding : 0 ;
	width : auto ;
	background : none ;
}
#l_header #globalNav .floating.search .inner dl dd{
	float : right ;
	width : 560px ;
	margin : 0 ;
}
#l_header #globalNav .floating.search .inner dl dd dl{
	padding : 10px 0 0 ;
}
#l_header #globalNav .floating.search .inner dl dd.theme dl{
	padding : 0 ;
}
#l_header #globalNav .floating.search .inner dl dd.age dl{
	padding-top 8px ;
}
#l_header #globalNav .floating.search .inner dl dd dl dt{
	float : left ;
	margin : 0 15px 0 0 ;
}
#l_header #globalNav .floating.search .inner dl dd dl dd{
	float : left ;
	width : auto ;
	margin : 0 10px 0 0 ;
	line-height : 34px ;
	font-size : 100% ;
}
#l_header #globalNav .floating.search .inner dl dd.age dl dd{
	float : left ;
	width : auto ;
	padding : 0 0 6px ;
}
#l_header #globalNav .floating.search .inner dl dd.age dl dd ul li{
	float : left ;
	margin : 0 4px 4px 0 ;
	line-height : 22px ;
}
#l_header #globalNav .floating.search .inner dl dd.age dl dd a:hover{
	opacity : 0.65 ;
}
#l_header #globalNav .floating.ranking .inner div{
	padding : 30px 0 0 30px ;
}
#l_header #globalNav .floating.ranking .inner div dl{
	float : left ;
	width : 192px ;
	margin : 0 7px 0 0 ;
}
#l_header #globalNav .floating.ranking .inner div dl dt{
	margin : 0 0 10px ;
}
#l_header #globalNav .floating.ranking .inner div dl dt a:hover{
	opacity : 0.65 ;
}
#l_header #globalNav .floating.ranking .inner div dl dd{
	padding : 0 10px ;
}
#l_header #globalNav .floating.ranking .inner div dl dd img{
	margin : 0 0 10px ;
}
#l_header #globalNav .floating.select .inner ul{
	padding : 30px 0 0 30px ;
}
#l_header #globalNav .floating.select .inner ul li{
	float : left ;
	margin : 0 7px 10px 0 ;
}
#l_header #globalNav .floating.select .inner ul li a:hover{
	opacity : 0.65 ;
}
#l_header #globalNav .floating.interactive .inner div{
	padding : 30px 0 0 30px ;
}
#l_header #globalNav .floating.interactive .inner div dl{
	float : left ;
	width : 192px ;
	margin : 0 7px 10px 0 ;
}
#l_header #globalNav .floating.interactive .inner div dl.sp{
	margin-left : 102px ;
}
#l_header #globalNav .floating.interactive .inner div dl dt{
	margin : 0 0 10px ;
}
#l_header #globalNav .floating.interactive .inner div dl dt a:hover{
	opacity : 0.65 ;
}
#l_header #globalNav .floating.interactive .inner div dl dd{
	padding : 0 10px ;
}
#l_header #globalNav .floating.interactive .inner div dl dd img{
	margin : 0 0 10px ;
}
#l_header #searchNav{
	padding : 5px ;
	background : #EFE5D8 ;
}
#l_header #searchNav form{
	float : left ;
	display : block ;
	width : 230px ;
	padding : 1px ;
	margin : 0 10px 0 0 ;
	border : #B0A09C 1px solid ;
	background : #fff ;
	border-radius : 3px ;
}
#l_header #searchNav form select#srchSelect{
	float : left ;
	width : 60px ;
	margin : 2px 5px 0 0 ;
	border : none ;
}
#l_header #searchNav form input#srchNavi{
	float : left ;
	width : 111px ;
	height : 24px ;
	padding : 0 0 0 5px ;
	margin : -1px 0 ;
	background : #fff ;
	border : none ;
	border-left : #D6CDCB 1px solid ;
	line-height : 24px ;
}
#l_header #searchNav form input#btn_search{
	float : right ;
}
#l_header #searchNav p.detailSearch{
	float : left ;
	margin : 0 10px 0 0 ;
	line-height : 25px ;
}
#l_header #searchNav p.detailSearch a{
	background:url("../_img/ehonnavi_common_header/ico_detailserach.gif") left center no-repeat;
	padding:0 0 0 12px;
	color : #960 ;
}
#l_header #searchNav p.detailSearch a:hover{
	color : #f30 ;
}
#l_header #searchNav dl{
	float : right ;
	padding : 2px 0 0 ;
}
#l_header #searchNav dl dt{
	float : left ;
	margin : 0 10px 0 0 ;
}
#l_header #searchNav dl dd{
	float : left ;
	margin : 0 4px 0 0 ;
}

/* footer
---------------------------------------------------------- */


#l_footer a { color:#a64a13; }
#l_footer a:hover { color:#ff6600; }
#l_footer { margin-top:55px; background:#faedd7 url(/_img/ehonnavi_common_footer/l_footer_bg.gif) repeat-x 0 0; line-height:1.1; text-align:center; }
#l_footer .l_footer_inner { position:relative; width:950px; margin:0 auto; padding:35px 0 0 0; text-align:left; _overflow-x:hidden; }
#l_footer .l_footer_inner p.m_pageTop { position:absolute; top:-30px; _top:-27px; right:0; width:131px; padding:9px 0 9px 0; background:#faedd7 url(/_img/ehonnavi_common_footer/m_pageTop_bg.gif) no-repeat 0 0; text-align:center; }
#l_footer .l_footer_inner p.m_pageTop a { padding-left:13px; background:url(/_img/ehonnavi_common_footer/i_arrow_up.gif) no-repeat 0 0.1em; text-decoration:none; }
#l_footer .l_footer_inner p.m_home { margin-bottom:20px; }
#l_footer .l_footer_inner p.m_home a { padding-left:18px; background:url(/_img/ehonnavi_common_footer/i_arrow_l.gif) no-repeat 0 0; font-size:118%; font-weight:bold; text-decoration:none; }

#l_footer .l_footer_inner .m_utilityTop { margin-bottom:35px; }
#l_footer .l_footer_inner .m_utilityTop .m_one,
#l_footer .l_footer_inner .m_utilityTop .m_two,
#l_footer .l_footer_inner .m_utilityTop .m_three,
#l_footer .l_footer_inner .m_utilityTop .m_four { float:left; width:205px; margin-right:42px; }
#l_footer .l_footer_inner .m_utilityTop .m_four { margin-right:0; }
/*CF*/#l_footer .l_footer_inner .m_utilityTop:after { content:"."; display:block; visibility:hidden; height:0; clear:both;}
/*CF*/#l_footer .l_footer_inner .m_utilityTop {*zoom:1;}

#l_footer .l_footer_inner .m_utilityBottom { margin-bottom:25px; }
#l_footer .l_footer_inner .m_utilityBottom .m_linkList { }
#l_footer .l_footer_inner .m_utilityBottom .m_linkList .m_linkList_item { float:left; margin-right:15px; }
#l_footer .l_footer_inner .m_utilityBottom .m_linkList .m_linkList_item.m_line { margin:0 30px 0 0; padding:0 30px 0 0; background:url(/_img/ehonnavi_common_footer/bg_dot_02.gif) repeat-y 100% 0; }
/*CF*/#l_footer .l_footer_inner .m_utilityBottom:after { content:"."; display:block; visibility:hidden; height:0; clear:both;}
/*CF*/#l_footer .l_footer_inner .m_utilityBottom {*zoom:1;}

#l_footer .l_footer_inner .m_utilityTop .m_utility_title,
#l_footer .l_footer_inner .m_utilityBottom .m_utility_title { margin-bottom:10px; padding-bottom:5px; background:url(/_img/ehonnavi_common_footer/bg_dot_01.gif) repeat-x 0 100%; color:#666666; font-size:118%; font-weight:bold; }

#l_footer .l_footer_inner .m_linkList { font-size:83%; }
#l_footer .l_footer_inner .m_linkList .m_linkList_item { margin-bottom:8px; }
#l_footer .l_footer_inner .m_linkList .m_linkList_item a { display:inline-block; padding:0 0 0 15px; background:url(/_img/ehonnavi_common_footer/i_arrow.gif) no-repeat 0 0.1em; text-decoration:none; }

#l_footer .l_footer_inner .m_subLinkList { margin:8px 0 0 15px; }
#l_footer .l_footer_inner .m_subLinkList .m_subLinkList_item { margin-bottom:8px; }
#l_footer .l_footer_inner .m_subLinkList .m_subLinkList_item a { display:inline-block; padding:0 0 0 10px; background:url(/_img/ehonnavi_common_footer/i_arrow_s.gif) no-repeat 0 0.3em; }


#l_footer .l_footer_inner .m_serviceSite { margin-bottom:15px; padding:25px 0 16px 50px; background:url(/_img/ehonnavi_common_footer/m_serviceSite_bg.gif) no-repeat 0 0; }
#l_footer .l_footer_inner .m_serviceSite_item { float:left; margin-right:52px; }
#l_footer .l_footer_inner .m_serviceSite_title { margin-bottom:5px; color:#666666; font-size:118%; font-weight:bold; }
/*CF*/#l_footer .l_footer_inner .m_serviceSite:after { content:"."; display:block; visibility:hidden; height:0; clear:both;}
/*CF*/#l_footer .l_footer_inner .m_serviceSite {*zoom:1;}

#l_footer .l_footer_inner .m_copyright { padding:0 0 126px 0; font-size:83%; line-height:1.8; text-align:center; }

#m_tag img { position:absolute; }